IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_GRP_USU_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_GRP_USU_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_GRP_USU_TENTACLE
AS
     SELECT CD_GRP,
            DS_GRP,
            STS_GRP,
            TD_PRIV,
            VLR_MAX_ARRED_VD
     FROM GLB_GRP_USU;